python-module-zope.dublincore-4.1.1-alt1.1.1.x86_64.rpm


Advertisement

Description

python-module-zope.dublincore - Zope Dublin Core implementation

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: python-module-zope.dublincore
Package version: 4.1.1
Package release: alt1.1.1
Package architecture: x86_64
Package type: rpm
Installed size: 167.40 KB
Download size: 167.40 KB
Official Mirror: ftp.altlinux.org
zope.dublincore provides a Dublin Core support for Zope-based web applications.

Provides

  • python-module-zope.dublincore = 1:4.1.1-alt1.1.1
  • python2.7(zope.dublincore)
  • python2.7(zope.dublincore.annotatableadapter)
  • python2.7(zope.dublincore.browser)
  • python2.7(zope.dublincore.browser.metadataedit)
  • python2.7(zope.dublincore.creatorannotator)
  • python2.7(zope.dublincore.dcsv)
  • python2.7(zope.dublincore.dcterms)
  • python2.7(zope.dublincore.interfaces)
  • python2.7(zope.dublincore.property)
  • python2.7(zope.dublincore.timeannotators)
  • python2.7(zope.dublincore.xmlmetadata)
  • python2.7(zope.dublincore.zopedublincore)

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install python-module-zope.dublincore rpm package:
      # sudo apt-get install python-module-zope.dublincore

    Files

    • /usr/lib64/python2.7/site-packages/zope/
    • /usr/lib64/python2.7/site-packages/zope.dublincore-4.1.1-py2.7.egg-info/PKG-INFO
    • /usr/lib64/python2.7/site-packages/zope.dublincore-4.1.1-py2.7.egg-info/SOURCES.txt
    • /usr/lib64/python2.7/site-packages/zope.dublincore-4.1.1-py2.7.egg-info/dependency_links.txt
    • /usr/lib64/python2.7/site-packages/zope.dublincore-4.1.1-py2.7.egg-info/namespace_packages.txt
    • /usr/lib64/python2.7/site-packages/zope.dublincore-4.1.1-py2.7.egg-info/not-zip-safe
    • /usr/lib64/python2.7/site-packages/zope.dublincore-4.1.1-py2.7.egg-info/requires.txt
    • /usr/lib64/python2.7/site-packages/zope.dublincore-4.1.1-py2.7.egg-info/top_level.txt
    • /usr/lib64/python2.7/site-packages/zope/dublincore/__init__.py
    • /usr/lib64/python2.7/site-packages/zope/dublincore/__init__.pyc
    • /usr/lib64/python2.7/site-packages/zope/dublincore/__init__.pyo
    • /usr/lib64/python2.7/site-packages/zope/dublincore/annotatableadapter.py
    • /usr/lib64/python2.7/site-packages/zope/dublincore/annotatableadapter.pyc
    • /usr/lib64/python2.7/site-packages/zope/dublincore/annotatableadapter.pyo
    • /usr/lib64/python2.7/site-packages/zope/dublincore/configure.zcml
    • /usr/lib64/python2.7/site-packages/zope/dublincore/creatorannotator.py
    • /usr/lib64/python2.7/site-packages/zope/dublincore/creatorannotator.pyc
    • /usr/lib64/python2.7/site-packages/zope/dublincore/creatorannotator.pyo
    • /usr/lib64/python2.7/site-packages/zope/dublincore/dcsv.py
    • /usr/lib64/python2.7/site-packages/zope/dublincore/dcsv.pyc
    • /usr/lib64/python2.7/site-packages/zope/dublincore/dcsv.pyo
    • /usr/lib64/python2.7/site-packages/zope/dublincore/dcterms.py
    • /usr/lib64/python2.7/site-packages/zope/dublincore/dcterms.pyc
    • /usr/lib64/python2.7/site-packages/zope/dublincore/dcterms.pyo
    • /usr/lib64/python2.7/site-packages/zope/dublincore/interfaces.py
    • /usr/lib64/python2.7/site-packages/zope/dublincore/interfaces.pyc
    • /usr/lib64/python2.7/site-packages/zope/dublincore/interfaces.pyo
    • /usr/lib64/python2.7/site-packages/zope/dublincore/property.py
    • /usr/lib64/python2.7/site-packages/zope/dublincore/property.pyc
    • /usr/lib64/python2.7/site-packages/zope/dublincore/property.pyo
    • /usr/lib64/python2.7/site-packages/zope/dublincore/property.txt
    • /usr/lib64/python2.7/site-packages/zope/dublincore/security.zcml
    • /usr/lib64/python2.7/site-packages/zope/dublincore/timeannotators.py
    • /usr/lib64/python2.7/site-packages/zope/dublincore/timeannotators.pyc
    • /usr/lib64/python2.7/site-packages/zope/dublincore/timeannotators.pyo
    • /usr/lib64/python2.7/site-packages/zope/dublincore/xmlmetadata.py
    • /usr/lib64/python2.7/site-packages/zope/dublincore/xmlmetadata.pyc
    • /usr/lib64/python2.7/site-packages/zope/dublincore/xmlmetadata.pyo
    • /usr/lib64/python2.7/site-packages/zope/dublincore/zopedublincore.py
    • /usr/lib64/python2.7/site-packages/zope/dublincore/zopedublincore.pyc
    • /usr/lib64/python2.7/site-packages/zope/dublincore/zopedublincore.pyo
    • /usr/lib64/python2.7/site-packages/zope/dublincore/browser/__init__.py
    • /usr/lib64/python2.7/site-packages/zope/dublincore/browser/__init__.pyc
    • /usr/lib64/python2.7/site-packages/zope/dublincore/browser/__init__.pyo
    • /usr/lib64/python2.7/site-packages/zope/dublincore/browser/box.pt
    • /usr/lib64/python2.7/site-packages/zope/dublincore/browser/configure.zcml
    • /usr/lib64/python2.7/site-packages/zope/dublincore/browser/edit.pt
    • /usr/lib64/python2.7/site-packages/zope/dublincore/browser/metadataedit.py
    • /usr/lib64/python2.7/site-packages/zope/dublincore/browser/metadataedit.pyc
    • /usr/lib64/python2.7/site-packages/zope/dublincore/browser/metadataedit.pyo
    • /usr/share/doc/python-module-zope.dublincore-4.1.1/CHANGES.rst
    • /usr/share/doc/python-module-zope.dublincore-4.1.1/COPYRIGHT.txt
    • /usr/share/doc/python-module-zope.dublincore-4.1.1/LICENSE.txt
    • /usr/share/doc/python-module-zope.dublincore-4.1.1/README.rst

    Changelog

    2016-06-06 - Ivan Zakharyaschev <imz@altlinux.org> 1:4.1.1-alt1.1.1 - (AUTO) subst_x86_64.

    2016-03-14 - Ivan Zakharyaschev <imz@altlinux.org> 1:4.1.1-alt1.1 - (NMU) rebuild with rpm-build-python3-0.1.9 (for common python3/site-packages/ and auto python3.3-ABI dep when needed)

    2015-01-12 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1:4.1.1-alt1 - Version 4.1.1

    2014-12-29 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1:4.1.0-alt1 - Version 4.1.0

    2014-12-22 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1:4.0.1-alt1 - Version 4.0.1

    2014-07-17 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1:3.7.1-alt1 - Version 3.7.1 - Added module for Python 3

    2013-04-09 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 4.0.0-alt1 - Version 4.0.0

    2011-10-20 - Vitaly Kuznetsov <vitty@altlinux.ru> 3.8.2-alt2.1 - Rebuild with Python-2.7

    2011-06-28 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 3.8.2-alt2 - Added necessary requirements - Excluded *.pth

    2011-05-21 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 3.8.2-alt1 - Initial build for Sisyphus

    Advertisement
    Advertisement